name: Blazy UI
type: module
description: 'Provides Blazy configuration UI.'
core_version_requirement: ^8.8 || ^9 || ^10
package: Blazy
configure: blazy.settings
dependencies:
  - blazy:blazy

# Information added by Drupal.org packaging script on 2022-05-31
version: '8.x-2.13'
project: 'blazy'
datestamp: 1653986633
